/*
Theme Name: Astra Child
Theme URI: https://taburienteae.es
Description: Tema hijo de Astra
Author: Taburiente Agencia Ecommerce
Author URI: https://taburienteae.es
Template: astra
Version: 1.0.0
Text Domain: astra-child
*/
.contact-header-before {
    display: flex;
    justify-content: center;
	align-items:center;
    font-size: 12px;
    padding: .25rem 2rem;
	flex-direction:column;
	border-bottom: 1px solid #DADADA;
}
.contact-header-before > div, .contact-header-before > div > a {
	display: flex;
    align-items: center;
    gap: .5rem;
}
.contact-header-before a, .contact-header-before span {
	color:#000000;
}
footer {
	background-color:#111827;
	color:#FFFFFF;
}
footer .copyright {
	text-align:center;
	padding:1rem;
}
footer .footer-content {
	text-align:center;
	padding: 2rem 1rem;
	display: flex;
    flex-direction: column;
    gap: 2rem;
    flex-wrap: wrap;
}
footer .footer-content ul {
	margin:0;
}
footer .footer-content li {
    list-style: none;
	color:#FFFFFF;
}
footer .footer-content h3 {
    color: #FFFFFF;
    font-weight: 600;
    border-bottom: 2px dotted;
    line-height: 45px;
	margin-bottom:1rem;
}
footer .footer-content .map {
	aspect-ratio: 400 / 300;
    max-width: 400px;
    margin: auto;
}
footer .footer-content a {
	color:#FFFFFF;
}
@media (min-width:767.98px) {
	.contact-header-before {
    	justify-content: space-between;
    	gap: 1rem;
    	align-items: center;
    	font-size: 16px;
    	padding: .25rem 2rem;
		flex-direction:row;
	}
	footer .footer-content {
    	flex-direction: row;
		justify-content: space-around;
	}
	footer .footer-content > div {
    	flex: 0 1 30%;
	}
	footer .footer-content .map {
		aspect-ratio: 250 / 150;
    	max-width: 250px;
    	margin: auto;
	}
	footer .footer-content .map iframe {
		width:250px;
		height:150px;
	}
}